{
	"add": {
		"a1": "Wybierz metodę płatności",
		"a2": "Line",
		"a3":"Ilość płatności",
		"a4":"Liczba subskrypcji",
		"a5":"Punkty kredytowe"
	},
	"miao": {
		"a1": "Szybkie kontrakty terminowe",
		"a2": "Długie",
		"a3": "Krótki",
		"a4": "Wybierz termin",
		"a5": "Kwota zakupu",
		"a6": "Opłata za usługę",
		"a7": "Dostępne w USDT",
		"a8": "Zamówienie złożone pomyślnie",
		"b1": "Historia zamówień",
		"b2": "Kup",
		"b3": "Sprzedaj",
		"b4": "Cena zamówienia ($)",
		"b5": "Kwota transakcji",
		"b6": "Szacowany dochód",
		"b7": "Okres Transakcji",
		"b8": "Zamknij cenę",
		"b9": "Opóźniony powrót",
		"b10": "Odliczanie"
	},
	"flash": {
		"a1": "Konwertuj",
		"a2": "od",
		"a3": "dostępny",
		"a4": "do",
		"a5": "Zapytanie o cenę",
		"b1": "Potwierdzenie zamówienia",
		"b2": "Konwertuj",
		"b3": "Odbierz",
		"b4": "Sposób płatności",
		"b5": "Portfel Spot",
		"b6": "Typ",
		"b7": "Cena rynkowa",
		"b8": "cena",
		"b9": "Potwierdź",
		"c1": "Niewystarczające saldo, proszę o wpłatę",
		"c2": "Powrót",
		"c3": "Aktualizuj",
		"c4": "Wprowadź prawidłową kwotę wymiany",
		"c5": "Błąd przeliczania walut",
		"c6": "Konwersja powiodła się",
		"d1": "Historia",
		"d2": "Zapłać",
		"d3": "Przybycie"
	},
	"contribution": {
		"title": "Darowizna",
		"a1": "Miłość do społeczeństwa! Darowizna zaczyna się od Ciebie i ode mnie!",
		"a2": "Wzywamy wszystkich użytkowników do okazania miłości i zainspirowania humanitaryzmu do kibicowania Ukrainie i przekazywania darowizn na rzecz zakończenia wojny z miłością, aby Ukraina mogła jak najszybciej odbudować swój dom. Wszystkie środki uzyskane z wymiany GSR zostaną przekazane Międzynarodowemu Komitetowi Czerwonego Krzyża, Fundacji Guzema oraz Fundacji Serhiy Prytula. Mamy nadzieję, że globalna wioska będzie współpracować, aby stworzyć lepszy i pokojowy świat.",
		"a3": "GSR przekaże 1% opłaty manipulacyjnej z zysku netto platformy, kwota, którą przekażesz GSR exchange prześle 1:1 USDT z powrotem do Twojego portfela wymiany! Módl się za Ukrainę!",
		"a4": "Zeskanuj kod QR, aby zakończyć płatność",
		"a5": "Skopiuj adres",
		"a6": "Aktualna kwota darowizny",
		"a7": "Aktualny termin przekazania darowizny",
		"a8": "Brak darowizny",
		"a9": "Donated",
		"b1": "Zlecenie darowizny",
		"b2": "Drogi Użytkowniku Dziękujemy za Twoją miłość i wsparcie Zespół Funduszu Charytatywnego GSR dokonuje przeglądu Twoich środków przekazu i zwróci Ci kwotę darowizny w ciągu jednej godziny. Jeśli masz jakiekolwiek pytania, prosimy o natychmiastową konsultację z naszą obsługą klienta online",
		"b3": "Confirm",
		"b4": "Wideo ze szczegółami",
		"c1": "Donation Record",
		"c2": "Numer zamówienia",
		"c3": "Submission Time",
		"c4": "Sposób przekazania darowizny",
		"c5": "Adres",
		"c6": "Kwota darowizny",
		"d1": "Szczegóły",
		"e1":"Kwota darowizny",
		"e2":"Proszę wprowadzić kwotę"
	},
	"common": {
		"error1": "Twoje konto jest nieprawidłowe, skontaktuj się z obsługą klienta!",
		"D": "dzień",
		"M": "miesiąc",
		"Y": "rok",
		"add": "Dodaj do",
		"address": "adres",
		"all": "Wszystkie",
		"amout": "liczba",
		"cancel": "Anuluj",
		"check": "do zbadania",
		"code": "Kod weryfikacji",
		"confirm": "określić",
		"date": "data",
		"detail": "szczegóły",
		"email": "skrzynka",
		"enter": "Proszę podać",
		"error": "niepowodzenie",
		"getCode": "Kod weryfikacji",
		"h": "Czas",
		"loadMore": "Wczytaj więcej",
		"m": "Branża",
		"money": "kwota pieniędzy",
		"more": "więcej",
		"notData": "Brak dostępnych danych",
		"notMore": "Koniec z tym.",
		"phone": "telefon komórkowy",
		"requestError": "Sieć jest zajęta. Proszę spróbować później.",
		"s": "drugi",
		"save": "konserwacja",
		"select": "Proszę wybrać",
		"sendSuccess": "Wysłane pomyślnie",
		"sms": "krótka wiadomość",
		"submit": "Przedstaw",
		"success": "sukces",
		"tips": "przypomnienie",
		"total": "ogółem",
		"type": "rodzaj",
		"copy": "kopiuj",
		"light": "białe",
		"dark": "czarny",
		"service": "obsługi klienta",
		"toDwon": "Czy chcesz przejść na stronę pobierania",
		"a0": "Proszę podać kod zakupu",
		"a1": "Kopiowanie zakończone",
		"a2": "Kopiowanie nie powiodło się",
		"a3": "Dokumentacja zakupu",
		"a4": "Kwota płatności",
		"a5": "Otrzymana ilość",
		"a6": "numer konta",
		"a7": "Ilość ładowania",
		"a8": "Kwit płatniczy",
		"a9": "Proszę podać ilość doładowania",
		"b0": "Proszę przesłać kupon płatniczy",
		"b1": "zakup{amount}Kawałki{name}Token dostępny{rate}%nagroda",
		"b2": "Działalność subskrypcyjna",
		"cancelButtonText": "Anuluj",
		"confirmButtonText": "potwierdzi"
	},
	"base": {
		"a0": "tytuł",
		"a1": "powrót",
		"a2": "więcej",
		"a3": "cytat",
		"a4": "opcja",
		"a5": "Nowa strefa",
		"a6": "członek",
		"a7": "studia",
		"a8": "Umowa na",
		"a9": "Najnowsza cena",
		"b0": "W górę i w dół",
		"b1": "Kliknij na logowanie",
		"b2": "Witamy w",
		"b3": "Proszę zalogować się",
		"b4": "aktualizacja",
		"b5": "Pobierz pieniądze.",
		"b6": "Wycofać pieniądze.",
		"b7": "rozszerzenie",
		"b8": "Odliczenie od opłaty za usługi",
		"b9": "dostępne",
		"c0": "zakup",
		"c1": "Moja prowizja",
		"c2": "uwierzytelnianie tożsamości",
		"c3": "Centrum bezpieczeństwa",
		"c4": "Powiadomienie o wiadomości",
		"c5": "Adres wycofania",
		"c6": "w górę",
		"c7": "Opcjonalne",
		"c8": "Dodano pomyślnie",
		"c9": "Anuluj pomyślnie",
		"d0": "Strona główna",
		"d1": "Transakcja",
		"d2": "aktywa",
		"d3": "Proszę wpisać słowa kluczowe",
		"d4": "całe",
		"d5": "główny zarząd",
		"d6": "ekwiwalent aktywów ogółem",
		"d7": "Rachunek kapitałowy",
		"d8": "Transfer",
		"d9": "Szukanie waluty",
		"e0": "ukryj",
		"e1": "Aktywa salda",
		"e2": "zamrożone",
		"e3": "Równoważne",
		"e4": "Konto kontraktowe",
		"e5": "Przetwarzanie umów",
		"e6": "Klasa górnicza",
		"e7": "miner",
		"e8": "APP",
		"e9": "Zaloguj się",
		"f0": "Zaloguj się teraz",
		"f1": "Sprawdź codziennie",
		"f2": "Jeśli zameldujesz się przez siedem kolejnych dni, otrzymasz dodatkowe prezenty",
		"f3": "Kup pieniądze",
		"f4": "ETH Layer2",
		"f5": "Nagroda za zaproszenie",
		"f6": "Automatyczna dostawa nagrody",
		"f7": "Jeśli złamiesz umowę, nie zostaniesz nagrodzony",
		"f8": "24-godzinny wolumen działalności",
		"f9": "Darowizna",
		"g1": "Szybkie kasowanie",
		"g2": "O nas",
		"g3": "Wersja 6.0.7",
		"g4": "Centrum pomocy",
		"g5": "Niewiązane",
		"g6": "Przełączanie języków",
		"g7": "Para transakcji",
		"g8": "Cena",
		"g9": "Zasięg wzrostu",
		"h0": "Związane",
		"h1": "Aktualizacja konserwacji",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "O nas",
		"a1": "i"
	},
	"accountSettings": {
		"a0": "Ustawienia konta",
		"a1": "portret głowy",
		"a2": "Pseudonim?",
		"a3": "Główny numer rachunku",
		"a4": "numer komórki",
		"a5": "Rozdzielenie",
		"a6": "wiążące",
		"a7": "Skrzynka pocztowa",
		"a8": "Przełączanie rachunków",
		"a9": "Zgłoś się.",
		"b0": "Zmień nazwę",
		"b1": "Proszę wpisać pseudonim",
		"b2": "język"
	},
	"assets": {
		"a0": "Zarządzanie adresem wycofania",
		"a1": "Książka adresowa może być używana do zarządzania waszymi wspólnymi adresami i nie ma potrzeby przeprowadzania wielu kontroli przy pobieraniu pieniędzy z adresów w książce adresowej.",
		"a2": "Automatyczne wycofanie waluty jest obsługiwane. W przypadku użycia {name} tylko adresy w książce adresowej mogą rozpocząć wycofanie waluty.",
		"a3": "Usuń adres",
		"a4": "Dodaj adres",
		"a5": "Proszę wybrać adres do usunięcia",
		"a6": "Usuń aktualnie wybrany adres",
		"a7": "Płynąca woda",
		"a8": "ogółem",
		"a9": "dostępne",
		"b0": "zamrożone",
		"b1": "Rachunek kapitałowy",
		"b2": "Konto kontraktowe",
		"b3": "Rachunek dźwigni",
		"b4": "Rachunek finansowy",
		"b5": "Proszę wpisać słowa kluczowe",
		"b6": "Wycofać pieniądze.",
		"b7": "Proszę wybrać typ łańcucha",
		"b8": "Adres wycofania",
		"b9": "Proszę podać adres",
		"b10": "Proszę wpisać słowa kluczowe",
		"c0": "liczba",
		"c1": "bilans",
		"c2": "Proszę podać ilość",
		"c3": "całe",
		"c4": "Opłata za usługę",
		"c5": "Proszę dokładnie sprawdzić i podać właściwy adres portfela.",
		"c6": "Wysyłanie nienamierzonej cyfrowej waluty na adres portfela spowoduje trwałą utratę.",
		"c7": "Opłata manipulacyjna zostanie odjęta od kwoty pobranych pieniędzy.",
		"c8": "Rejestr wycofania",
		"c9": "czas",
		"d0": "stan",
		"d1": "W trakcie przeglądu",
		"d2": "sukces",
		"d3": "niepowodzenie",
		"d4": "Więcej informacji",
		"d5": "Przedstawione z powodzeniem, w trakcie przeglądu",
		"d6": "edytuj",
		"d7": "Dodaj do",
		"d8": "adres",
		"d9": "Proszę wpisać lub wkleić adres",
		"e0": "uwagi",
		"e1": "Proszę podać swoje uwagi",
		"e2": "Proszę wpisać adres",
		"e3": "Prosimy o wypełnienie uwag",
		"e4": "Operacja zakończona sukcesem",
		"e5": "Pobierz pieniądze.",
		"e6": "Przeskanuj kod QR, aby uzyskać adres ładowania.",
		"e7": "Pobieranie adresu",
		"e8": "Liczba naładowanych monet",
		"e9": "Proszę podać kwotę naładowanej waluty",
		"f0": "Ten adres jest twoim ostatnim adresem ładowania. Kiedy system otrzyma ładowanie, będzie on automatycznie rejestrowany.",
		"f1": "Transfer musi by ć potwierdzony przez całą sieć blokową. Po dotarciu do {num} potwierdzenia sieci, Twój {name} zostanie automatycznie zdeponowany na koncie.",
		"f2": "Kiedy sieć jest potwierdzona, Twój",
		"f3": "Proszę tylko wysłać {name} na ten adres. Wysyłanie innej waluty cyfrowej na ten adres spowoduje trwałą utratę.",
		"f4": "Nagrywanie rekordu",
		"g1": "Transfer adresu portfela",
		"g2": "Przelew z karty bankowej",
		"g3": "Płatności kartą kredytową",
		"g4": "Kopia Adresu",
		"h1":"Proszę wprowadzić numer telefonu z kodem kraju"
	},
	"auth": {
		"a0": "uwierzytelnianie tożsamości",
		"a1": "Uwierzytelnianie prawdziwej nazwy",
		"a2": "Brak certyfikatu",
		"a3": "Poświadczone",
		"a4": "Zaawansowana certyfikacja",
		"a5": "W trakcie przeglądu",
		"a6": "Błąd uwierzytelniania",
		"a7": "obywatelstwo",
		"a8": "Proszę wybrać narodowość",
		"a9": "Prawdziwe nazwisko",
		"b0": "Proszę podać swoje prawdziwe imię",
		"b1": "Numer identyfikacyjny",
		"b2": "Proszę podać numer identyfikacyjny",
		"b3": "potwierdzić",
		"b4": "Certyfikacja zakończona sukcesem",
		"b5": "Proszę przesłać zdjęcie z przodu swojej karty identyfikacyjnej.",
		"b6": "Proszę przesłać z powrotem certyfikat",
		"b7": "Proszę przesłać swoje zdjęcie ID",
		"b8": "Upewnij się, że zdjęcie jest jasne bez znaku wodnego i górne ciało jest nietknięte",
		"b9": "Wielkość pliku jest zbyt duża i nie może przekroczyć",
		"c0": "Błąd typu pliku",
		"c1": "Upload zakończony",
		"c2": "Proszę przesłać zdjęcie na odwrocie certyfikatu",
		"c3": "Proszę przesłać zdjęcie z przodu swojej karty identyfikacyjnej.",
		"c4": "Upload udany, proszę czekać na audyt"
	},
	"exchange": {
		"a0": "Monety",
		"a1": "ubiegać się o zakup",
		"a2": "kontrakt",
		"a3": "Transakcja",
		"a4": "Obecna delegacja",
		"a5": "Komisja Historyczna",
		"a6": "Dodano pomyślnie",
		"a7": "Anuluj pomyślnie",
		"a8": "Emisja ogółem",
		"a9": "Łączny obrót",
		"b0": "Cena emisji",
		"b1": "Czas wydania",
		"b2": "Adres na papierze białym",
		"b3": "Adres strony internetowej",
		"b4": "krótkie wprowadzenie",
		"b5": "kupić",
		"b6": "sprzedaż",
		"b7": "Cena Komisji",
		"b8": "rodzaj",
		"b9": "Ograniczenie cen",
		"c0": "Transakcja rynkowa",
		"c1": "Zamknięte",
		"c2": "ogółem",
		"c3": "zakup",
		"c4": "wyprzedaż się",
		"c5": "liczba",
		"c6": "Blisko po najlepszej cenie rynkowej",
		"c7": "Cena ogółem",
		"c8": "Dostępna ilość",
		"c9": "Wartość brutto",
		"d0": "Wpisz się",
		"d1": "Harmonogram podziału czasu",
		"d2": "Cena",
		"d3": "Najnowsza umowa",
		"d4": "czas",
		"d5": "kierunek",
		"d6": "stała cena",
		"d7": "cena rynkowa",
		"d8": "Proszę podać cenę",
		"d9": "Proszę podać ilość",
		"e0": "Proszę podać całkowitą cenę",
		"e1": "Wynik wymeldowania",
		"e2": "Średnia cena",
		"e3": "najwyższy",
		"e4": "minimum",
		"e5": "kwota",
		"e6": "Porządek",
		"e7": "Informacje o walucie",
		"e8": "minuta",
		"e9": "godzina",
		"e10": "minuta",
		"f0": "dzień",
		"f1": "tydzień",
		"f2": "miesiąc",
		"f3": "Cena zakupu",
		"f4": "Cena sprzedaży",
		"f5": "Transakcja walutowa",
		"f6": "Proszę wpisać słowa kluczowe",
		"f7": "Umowa na",
		"f8": "Najnowsza cena",
		"f9": "W górę i w dół",
		"g0": "Opcjonalne",
		"g1": "Moja prowizja",
		"g2": "Cofnięcie powierzenia",
		"g3": "działanie",
		"g4": "cofnięcie",
		"g5": "Anuluj bieżącą delegację",
		"g6": "Anulowanie pomyślnie",
		"g7":"czas"
	},
	"option": {
		"a0": "opcja",
		"a1": "Dostawa na odległość",
		"a2": "Więcej informacji",
		"a3": "bądź niedźwiedzia",
		"a4": "Stopa zwrotu",
		"a5": "zakup",
		"a6": "wiele",
		"a7": "pusty",
		"a8": "Bieżąca",
		"a9": "Następny numer",
		"b0": "Patrz płasko",
		"b1": "Wybór wzrostu cen",
		"b2": "Stopa zwrotu",
		"b3": "Ilość zakupu",
		"b4": "Proszę podać ilość",
		"b5": "bilans",
		"b6": "Oczekiwany dochód",
		"b7": "Kup teraz",
		"b8": "powstanie",
		"b9": "płasko",
		"c0": "upadek",
		"c1": "Udany zakup",
		"c2": "szczegóły",
		"c3": "numer zamówienia",
		"c4": "Cena otwarcia",
		"c5": "Cena zamknięcia",
		"c6": "Czas zakupu",
		"c7": "Ilość zakupu",
		"c8": "Rodzaj zakupu",
		"c9": "stan",
		"d0": "Wynik zamknięcia",
		"d1": "Ilość rozliczenia",
		"d2": "Czas dostawy",
		"d3": "Więcej informacji",
		"d4": "Opcja kupna",
		"d5": "Czekanie na dostawę",
		"d6": "Moja dostawa",
		"d7": "Dokument dostawy",
		"d8": "minuta",
		"d9": "godzina",
		"d10": "czas",
		"e0": "dzień",
		"e1": "tydzień",
		"e2": "miesiąc",
		"e3": "kierunek",
		"e4": "W górę i w dół",
		"e5":"Proszę wpisać 1000-6000",
		"e6":"Proszę wpisać 10000-30000",
		"e7":"Proszę wpisać 60000-100000",
		"e8":"Proszę wprowadzić 200000-300000",
		"e9":"Proszę wprowadzić 600000-10000",
		"e10":"Ponad 3.000.000"
	},
	"purchase": {
		"a0": "Cena emisji",
		"a1": "Waluta subskrypcji",
		"a2": "Oczekiwany czas online",
		"a3": "Czas rozpoczęcia subskrypcji",
		"a4": "Czas zamknięcia",
		"a5": "ubiegać się o zakup",
		"a6": "Proszę wybrać walutę subskrypcji",
		"a7": "Ilość zakupu",
		"a8": "Proszę podać ilość",
		"a9": "całe",
		"b0": "Zastosuj natychmiast",
		"b1": "Cykl subskrypcji",
		"b2": "Projekt rozgrzewka",
		"b3": "Rozpocznij subskrypcję",
		"b4": "Zamknij subskrypcję",
		"b5": "Publikowanie wyników",
		"b6": "Szczegóły projektu",
		"b7": "Użyj lub nie",
		"b8": "zakup",
		"b9": "Udany zakup",
		"d1":"Metody płatności",
		"d2":"Proszę wprowadzić prawidłową kwotę"
	},
	"reg": {
		"a0": "Rejestracja komórkowa",
		"a1": "Rejestracja e-mail",
		"a2": "telefon komórkowy",
		"a3": "Proszę podać numer telefonu komórkowego",
		"a4": "skrzynka",
		"a5": "Proszę podać swój numer e-mail",
		"a6": "Kod weryfikacji",
		"a7": "Proszę podać kod weryfikacji",
		"a8": "hasło",
		"a9": "Proszę podać hasło",
		"b0": "Potwierdzenie hasła",
		"b1": "Proszę potwierdzić hasło",
		"b2": "Odesłania",
		"b3": "Proszę podać rekomendację",
		"b4": "Opcjonalne",
		"b5": "Zgodziłeś się.",
		"b6": "Umowa użytkownika",
		"b7": "I dowiedzieć się o nas",
		"b8": "Umowa prywatności",
		"b9": "Rejestr",
		"c0": "Numer rachunku istniejącego?",
		"c1": "Proszę się wpisać.",
		"c2": "Proszę przeczytać i zgodzić się na umowę",
		"c3": "Proszę podać swój numer telefonu komórkowego",
		"c4": "Proszę podać numer e-mail",
		"c5": "logowanie było udane"
	},
	"safe": {
		"a0": "Rozdzielenie",
		"a1": "wiążące",
		"a2": "skrzynka",
		"a3": "E-mail nr",
		"a4": "Proszę podać swój numer e-mail",
		"a5": "Kod weryfikacji e-mail",
		"a6": "Proszę podać kod weryfikacji",
		"a7": "Kod weryfikacji",
		"a8": "Niepowiązanie zakończone",
		"a9": "Powiązanie zakończone",
		"b0": "Zapomnij hasło do logowania",
		"b1": "numer konta",
		"b2": "Proszę podać telefon komórkowy/E-mail nr",
		"b3": "Nowe hasło",
		"b4": "Proszę podać nowe hasło",
		"b5": "Potwierdzenie hasła",
		"b6": "Proszę potwierdzić hasło",
		"b7": "Potwierdź modyfikację",
		"b8": "Proszę podać prawidłowy numer e-mail",
		"b9": "Weryfikator Google",
		"c0": "Jak to zrobić: Pobierz i otwórz weryfikatora Google, zeskanuj poniżej kod QR lub ręcznie wprowadź tajny klucz, aby dodać token weryfikacji.",
		"c1": "Kopiuj klucz",
		"c2": "Jeśli go zgubię, nie uda mi się go odzyskać.",
		"c3": "następny krok",
		"c4": "Kod weryfikacji SMS",
		"c5": "Google captcha",
		"c6": "Potwierdzenie wiązania",
		"c7": "Centrum bezpieczeństwa",
		"c8": "Hasło do logowania",
		"c9": "Modyfikuj",
		"d0": "w górę",
		"d1": "Kod transakcji",
		"d2": "telefon komórkowy",
		"d3": "Poprawiona pomyślnie",
		"d4": "numer komórki",
		"d5": "Proszę podać numer telefonu komórkowego",
		"d6": "Proszę wprowadzić kod weryfikacji SMS",
		"d7": "blisko",
		"d8": "otwarte",
		"d9": "weryfikacja",
		"e0": "krótka wiadomość",
		"e1": "Zakończone pomyślnie",
		"e2": "Otwórz pomyślnie",
		"e3": "potwierdzić",
		"e4": "Ustaw pomyślnie",
		"f1":"Hasło i hasło potwierdzające nie pasują",
		"f2":"Błąd kodu weryfikacji"
	},
	"transfer": {
		"a0": "Zapis transferu",
		"a1": "sukces",
		"a2": "liczba",
		"a3": "kierunek",
		"a4": "Aktywa rachunku",
		"a5": "Konto kontraktowe",
		"a6": "Rachunek dźwigni",
		"a7": "Rachunek finansowy",
		"a8": "Transfer",
		"a9": "od",
		"b0": "do",
		"b1": "Waluta transferowa",
		"b2": "bilans",
		"b3": "całe",
		"b4": "Udany transfer"
	},
	"notice": {
		"a0": "szczegóły",
		"a1": "Powiadomienie o wiadomości",
		"a2": "Ogłoszenie",
		"a3": "wiadomości"
	},
	"invite": {
		"a0": "Skorzystaj z rabatu handlowego i zaproś przyjaciół",
		"a1": "partner",
		"a2": "Wykorzystanie rabatu handlowego",
		"a3": "Zwykli użytkownicy",
		"a4": "Moja tożsamość",
		"a5": "Ciesz się swoją tożsamością",
		"a6": "Mój kod zaproszenia",
		"a7": "Kopiuj zaproszenie kod QR",
		"a8": "Kopiuj link zaproszenia",
		"a9": "Mój awans.",
		"a10": "Mój kod zaproszenia",
		"b0": "Łączna liczba awansów",
		"b1": "ludzie",
		"b2": "Całkowity ekwiwalent dochodów",
		"b3": "Rekord promocji",
		"b4": "Bezpośrednie zaproszenie",
		"b5": "Rejestr zwróconej Komisji",
		"b6": "Stopień",
		"b7": "Ustawienie poziomu",
		"b8": "Warunki promocji",
		"b9": "Odsetki od dywidend",
		"c0": "Pseudonim?",
		"c1": "Liczba promotorów",
		"c2": "Zmiana dochodów",
		"c3": "Zapis zaproszenia",
		"c4": "Rejestr zwróconej Komisji",
		"c5": "Opis interesów klasy",
		"c6": "Stopień",
		"c7": "Prawa i interesy",
		"c8": "wyjaśnić",
		"c9": "Moje prawa i interesy"
	},
	"help": {
		"a0": "szczegóły",
		"a1": "studia",
		"a2": "klasyfikacja"
	},
	"login": {
		"a0": "Numer e-mail",
		"a1": "Proszę podać numer telefonu komórkowego lub e-mail",
		"a2": "hasło",
		"a3": "Proszę podać hasło",
		"a4": "Wpisz się",
		"a5": "Zapomnij o hasle.",
		"a6": "Brak konta",
		"a7": "Zarejestruj się",
		"a8": "telefon komórkowy",
		"a9": "skrzynka",
		"b0": "kompletny"
	},
	"contract": {
		"title": "kontrakt",
		"a": "Aktywa",
		"a0": "otworzyć spichlerz w celu zapewnienia ulgi",
		"a1": "Pozycja",
		"a2": "powierzyć",
		"a3": "Historia",
		"a4": "Transakcja kontraktowa",
		"a5": "Udane otwarcie",
		"a6": "Rodzaj transakcji",
		"a7": "Zamknięte",
		"a8": "Całkowita kwota powierzona",
		"a9": "Średnia cena transakcji",
		"b0": "Cena Komisji",
		"b1": "obligacja",
		"b2": "Opłata za usługę",
		"b3": "stan",
		"b4": "działanie",
		"b5": "Anuluj zamówienie",
		"b6": "unieważnione",
		"b7": "Niezaspokojony",
		"b8": "Częściowa transakcja",
		"b9": "Wszystkie zamknięte",
		"c0": "Kaiduo.",
		"c1": "Pingkong.",
		"c2": "Otwarte powietrze",
		"c3": "Pinto.",
		"c4": "przypomnienie",
		"c5": "Anuluj aktualną kolejność",
		"c6": "Anulowanie pomyślnie",
		"c7": "Zysk i strata",
		"c8": "udział",
		"c9": "Szczegóły dotyczące powierzenia",
		"d0": "Brak dostępnych danych",
		"d1": "Cena",
		"d2": "liczba",
		"d3": "Czas transakcji",
		"d4": "Prawa użytkownika",
		"d5": "Niezrealizowane zyski i straty",
		"d6": "Stawka ryzyka",
		"d7": "cena rynkowa",
		"d8": "Zhang.",
		"d9": "Zawód depozytu",
		"e0": "Kup (długo)",
		"e1": "Można otworzyć więcej",
		"e2": "Sprzedaż (krótki)",
		"e3": "Otwórz puste",
		"e4": "dostępne",
		"e5": "Transfer",
		"e6": "Stopa kapitałowa",
		"e7": "Odległość rozliczeniowa",
		"e8": "wiele",
		"e9": "pusty",
		"f0": "Transfer środków",
		"f1": "Kalkulator",
		"f2": "O umowie",
		"f3": "Fundusz ochrony ryzyka",
		"f4": "Historia kosztów kapitałowych",
		"f5": "Ogólne powierzenie",
		"f6": "na rynku",
		"f7": "Czy jest oparta na",
		"f8": "Cena za",
		"f9": "Otwieranie podwójnej dźwigni",
		"g0": "Kaiduo.",
		"g1": "Otwarte powietrze",
		"g2": "Pomyślna Komisja",
		"g3": "Pokaż tylko aktualną umowę",
		"g4": "Keping",
		"g5": "powierzyć",
		"g6": "Średnia cena otwarcia",
		"g7": "Cena referencyjna rozliczenia",
		"g8": "Szacunkowa silna parytet",
		"g9": "Dochody rozliczone",
		"h0": "Stopa zwrotu",
		"h1": "Zatrzymaj zysk",
		"h2": "Zatrzymaj stratę.",
		"h3": "Zamknij pozycję",
		"h4": "Cena rynkowa jest płaska",
		"h5": "Zatrzymaj zyski i zatrzymaj straty",
		"h6": "płasko",
		"h7": "Proszę podać cenę końcową",
		"h8": "stała cena",
		"h9": "Proszę podać ilość końcową",
		"i0": "Keping",
		"i1": "Średnia cena otwarcia",
		"i2": "Najnowsza cena transakcji",
		"i3": "Proszę podać cenę",
		"i4": "Przestać zarabiać cenę spustu",
		"i5": "Cena rynkowa do",
		"i6": "Po zakończeniu transakcji, zysk i strata zostaną oszacowane",
		"i7": "Cena progowa straty",
		"i8": "Komisja strat zatrzymanych zostanie uruchomiona po zakończeniu transakcji, a zysk i strata są oczekiwane po transakcji",
		"i9": "określić",
		"j0": "Zakończenie pomyślnie",
		"j1": "Czy cena rynkowa jest płaska",
		"j2": "Wszystkie płaskie",
		"j3": "sukces",
		"j4": "Ustaw pomyślnie",
		"j5": "Nie ma szans na sprytne obliczenia.",
		"j6": "do",
		"j7": "blisko stawki",
		"j8": "Cyfrowa platforma obrotu aktywami",
		"j9": "Kiedy {name1} spotyka {Name2} {name3} na drodze ognistego wznoszenia",
		"k0": "Cena otwarcia",
		"k1": "Najnowsza cena",
		"k2": "Kod skanowania aby dowiedzieć się więcej",
		"k3": "Rozliczenie zysków i strat",
		"k4": "Scenariusz został zapisany lokalnie",
		"k5": "Błąd ekranu",
		"k6": "Długi screen prasowy",
		"k7": "Jedno kliknięcie",
		"k8": "Jedno kliknięcie wsteczne",
		"k9": "Czy wszystko jest płaskie",
		"l0": "Wszyscy równi, sukces",
		"l1": "Jeden klucz wstecz",
		"l2": "Odwrotny sukces",
		"l3": "Pingkong.",
		"l4": "Pinto."
	},
	"otc": {
		"a0": "Reklama",
		"a1": "zamówienie",
		"a2": "Waluta transakcji",
		"a3": "Mój rozkaz.",
		"a4": "Moja reklama",
		"a5": "zakup",
		"a6": "sprzedaż",
		"a7": "ogółem",
		"a8": "nadwyżka",
		"a9": "Limit",
		"b0": "Cena jednostkowa",
		"b1": "Metoda płatności",
		"b2": "działanie",
		"b3": "ogółem",
		"b4": "Proszę wybrać metodę płatności",
		"b5": "Proszę podać ilość",
		"b6": "złożyć zamówienie",
		"b7": "Alipay",
		"b8": "Comment",
		"b9": "karta bankowa",
		"c0": "Wynik wymeldowania",
		"c1": "stan",
		"c2": "Numer reklamy",
		"c3": "Cena ogółem",
		"c4": "liczba",
		"c5": "Czas wydania",
		"c6": "Z półki",
		"c7": "unieważnione",
		"c8": "W handlu",
		"c9": "Zakończone",
		"d0": "przypomnienie",
		"d1": "Czy bieżąca reklama została usunięta",
		"d2": "określić",
		"d3": "Anuluj",
		"d4": "Anulowanie pomyślnie",
		"d5": "Rachunek waluty prawnej",
		"d6": "zamrożone",
		"d7": "Numer rachunku Alipay",
		"d8": "Proszę podać numer konta",
		"d9": "pełna nazwa",
		"e0": "Proszę podać swoje imię",
		"e1": "Kod płatności",
		"e2": "wiążące",
		"e3": "Wechat konto",
		"e4": "Nazwa banku",
		"e5": "Proszę podać nazwę banku",
		"e6": "Branża otwierająca konto",
		"e7": "Proszę wpisać oddział otwierający konto",
		"e8": "Numer karty bankowej",
		"e9": "Proszę podać numer karty bankowej",
		"f0": "Z powodzeniem edycja",
		"f1": "Dodano pomyślnie",
		"f2": "wyprzedaż się",
		"f3": "zakup",
		"f4": "Szczegóły zamówienia",
		"f5": "numer zamówienia",
		"f6": "numer konta",
		"f7": "Bank depozytu",
		"f8": "Pozostały czas",
		"f9": "Branża",
		"g0": "drugi",
		"g1": "Pobierz kupon płatniczy",
		"g2": "potwierdzenie płatności",
		"g3": "anulowanie zamówienia",
		"g4": "Potwierdzenie odbioru",
		"g5": "Nie otrzymano",
		"g6": "Anuluj aktualną kolejność",
		"g7": "Zamówienie anulowane",
		"g8": "Potwierdzenie bieżącej płatności",
		"g9": "Operacja zakończona sukcesem",
		"h0": "Po potwierdzeniu poboru, aktywa zostaną sprzedane i przeniesione automatycznie",
		"h1": "Po potwierdzeniu, że płatność nie została otrzymana, zamówienie automatycznie wprowadzi tryb odwołania",
		"h2": "Zamówienie sprzedaży",
		"h3": "Zamówienie kupna",
		"h4": "Zakup reklamy",
		"h5": "Reklama sprzedaży",
		"h6": "czas",
		"h7": "szczegóły",
		"h8": "całe",
		"h9": "Zamknięte",
		"i0": "Do zapłaty",
		"i1": "Do potwierdzenia",
		"i2": "W skardze",
		"i3": "Rodzaje reklam",
		"i4": "Proszę wybrać typ transakcji",
		"i5": "Proszę wybrać walutę transakcji",
		"i6": "Cena",
		"i7": "Proszę podać cenę",
		"i8": "cena minimalna",
		"i9": "Proszę podać najniższą cenę",
		"j0": "Najwyższa cena",
		"j1": "Proszę podać najwyższą cenę",
		"j2": "uwagi",
		"j3": "Proszę podać swoje uwagi",
		"j4": "zwolnienie",
		"j5": "Udało się opublikować",
		"j6": "Metoda płatności",
		"j7": "Minimalna ilość",
		"j8": "Maksymalna ilość",
		"j9": "Proszę podać minimalny wolumen transakcji",
		"k0": "Proszę podać maksymalną wielkość obrotu"
	},
	"pledge": {
		"introduce": "Wprowadzenie projektu",
		"funcname": "Kopanie nowych wierzytelności",
		"detail": "Szczegóły zamówienia",
		"join": "Uczestniczyć teraz",
		"biz": "Waluta zastawu",
		"cycle": "Okres zastawu",
		"rate": "Ogólna stopa procentowa",
		"zynum": "Ilość zastawki",
		"ordernum": "Numer porządkowy",
		"profit": "Dochody szacunkowe",
		"create_time": "Czas tworzenia",
		"end_time": "Koniec czasu",
		"record": "Zapis zamówienia",
		"bzkyzc": "Dostępne aktywa walutowe",
		"zdyxt": "Własny wybór",
		"ljzy": "Bezpośrednie przyrzeczenie",
		"goorder": "Porядok zobrazenia",
		"income": "V príjmoch",
		"completed": "Dokončené",
		"maxnum": "Maksymalna ilość",
		"minnum": "Minimalna ilość",
		"note": "Bądź ostrożny.",
		"qtxhlfwndsz": "Proszę wypełnić wartości w zakresie",
		"a1": "Rozpocząć zobowiązanie",
		"a2": "Kwota zobowiązania",
		"a3": "Bieżący kurs wymiany",
		"a4": "Zastaw musi zostać spłacony",
		"a5": "Proszę upewnić się, że saldo konta jest wystarczające",
		"a6": "Przesłać",
		"a7": "Zaproś więcej znajomych do odblokowania czasu",
		"a8": "Liczba razy, aby zaprosić znajomych do odblokowania",
		"a9": "zaproszenie",
		"b1": "Przyjaciele",
		"b2": "Możesz odblokować raz uczestnicząc w zastawie",
		"b3": "Zaproś znajomych",
		"b4": "anuluj",
		"c1": "ETH Layer 2",
		"c2": "Ekologia węzła",
		"c3": "ETH Layer 2 to inteligentny kontrakt, który implementuje prawdziwą technologię wydobywczą poprzez węzłowy hashrate. Jest to pierwszy krok w transformacji algorytmu konsensusu Ethernet z proof of work na proof of interest. Poprzez proof of stake, więcej użytkowników technologii może uruchomić własne zweryfikowane węzły i zastawić swoje USDT dla przychodów. Główna sieć Ethernet będzie używana głównie przez instytucje finansowe, wieloryby, protokoły warstwy 2 i inne instytucje oraz dużych użytkowników, podczas gdy bardziej ogólni użytkownicy wybiorą handel na łańcuchu w warstwie 2. Inwestorzy uczestniczący w rozwiązaniu skalowania warstwy 2 będą mogli dzielić się oszczędnościami z tytułu Gas Fee i wspólnie tworzyć lepszy ekosystem." ,
		"c4": "Zalety węzłów",
		"c5": "Wysoka interakcja, niski koszt",
		"c6": "Skalowalność, niskie opóźnienia",
		"c7": "Wysoka wiarygodność",
		"c8": "Daily Release",
		"c9": "Zdecentralizowana i przejrzysta",
		"d1": "100% gwarancja bezpieczeństwa funduszu",
		"d2": "Nieprzerwane zwroty przez cały rok",
		"d3": "Naliczanie premii węzłowej",
		"d4": "Uczestniczący użytkownik dołącza do 100 000 USDT Mini Miner Node na platformie przez 30 dni, z dziennym wyjściem obliczonym na podstawie zmiennej stawki dziennej. Zakładając minimalną zmienną stopę 0,35% i maksymalną zmienną stopę 0,38% na dzień",
		"d5": "min: 100000 USDT* 0,35% = 350 USDT",
		"d6": "max: 100000 USDT* 0,38% = 380 USDT",
		"d7": "czyli po 30 dniach można zarobić 10,500~11,400 USDT. Bonus węzłowy jest wypłacany codziennie, a do wypłaconego bonusu można mieć dostęp w każdej chwili. Kapitał zostanie automatycznie przekazany na Twoje konto aktywów po wygaśnięciu smart contractu." ,
		"d8": "Contract Default Terms",
		"d9": "Jeśli użytkownik musi anulować aktywny smart contract i wycofać kapitał, zostanie poniesiona opłata domyślna.",
		"e1": "Default Fee = Default Settlement Ratio * Days Remaining * Amount of Capital",
		"e2": "Przykład: Domyślny współczynnik rozliczenia dla węzła uczestniczącego wynosi 0,5%, do wygaśnięcia kontraktu pozostało 5 dni, a współczynnik finansowania wynosi 1000, wówczas opłata domyślna = 1000*5 dni*0,5%=25 USDT, rzeczywiste zwrócone środki to 1000 USDT-25 USDT=975 USDT",
		"e3": "Wprowadź ETH Layer 2",
		"e4": "Node Selection",
		"e5": "Single Limit",
		"e6": "Smart Contracts Node",
		"e7": "Variable Rate",
		"e8": "Hashrate",
		"e9": "Estimate Node Reward",
		"f1":"Rzeczywiste przychody"
	}
}
